maid_pack.ba_aru_pack.name=《蔚蓝档案》  陆八魔阿露
model.ba_aru_pack.ba_aru.name=陆八魔阿露
model.ba_aru_pack.ba_aru.desc=§7格黑娜学园所属，自称便利屋68社长。 作为格黑娜学园的社团活动，阿露喜欢以便利屋68为据点，从事一些不法行当。 阿露虽然十分向往成为一位帅气的黑帮分子，但因为经常做事错漏百出，所以总是很快就暴露无遗。
sound_pack.ba_aru_pack.desc=§7懒 得 写（理直气壮）
sound_pack.ba_aru_pack.name=阿露语音包
